language.code=es_ES
language.name=Español
language.region=España

tile.monsterStoneEgg.name=§9Barricade§r
tile.monsterStoneEgg.stone.name=§9Barricade§r
tile.pumpkin.name=§9Scope§r
tile.web.name=§9Barbed Wire§r
item.mushroomStew.name=§4Med Pack§r
item.yellowDust.name=§4Antibiotics§r
item.fireworksCharge.name=§4Painkillers§r
item.emerald.name=§4Bandage§r
item.blazePowder.name=§cMolotov§r
item.magmaCream.name=§cFrag Grenade§r
item.chestplateGold.name=§9Walker Guts§r
item.seeds.name=§9Binoculars§r
item.seeds_melon.name=§9Net§r
item.wheat.name=§9Red Dot Sight§r
item.nameTag.name=§9Scope§r
item.leash.name=§9Lead§r
item.coal.name=§9Coal§r
item.saddle.name=§9Saddle§r
item.leather.name=§9Small Pouch§r
item.book.name=§9Duffle Bag§r
item.compass.name=§9Compass§r
item.speckledMelon.name=§9Backpack§r
item.horsearmorgold.name=§9Flashlight§r
item.sugar.name=§9Flare§r
item.prismarineShard.name=§9Hoe§r
item.netherquartz.name=§9Wire Cutters§r
item.dyePowder.black.name=§9Fuel Can§r
item.dyePowder.red.name=§9Key§r
item.dyePowder.green.name=§9Battery§r
item.dyePowder.brown.name=§9Engine§r
item.dyePowder.blue.name=§9Tire§r
item.arrow.name=§3Crossbow Bolt§r
item.diamond.name=§3LMG Clip§r
item.feather.name=§3Rocket§r
item.flint.name=§3Assault Rifle Clip§r
item.paper.name=§3SMG Clip§r
item.slimeball.name=§3Sniper Clip§r
item.ghastTear.name=§3Shotgun Shell§r
item.goldNugget.name=§3Pistol Clip§r
item.glassBottle.name=§6Empty Bottle§r
item.emptyPotion.name=§6Water Bottle§r
potion.effect.empty=§6Water Bottle§r
potion.effect.water=§6Water Bottle§r
effect.none=Replenishes Thirst
container.dispenser=Washing Machine
container.furnace=Oven
item.fireworksCharge.type.0=
item.record.13.desc=
item.record.cat.desc=
item.record.blocks.desc=
item.record.chirp.desc=
item.record.far.desc=
item.record.mall.desc=
item.record.mellohi.desc=
item.record.stal.desc=
item.record.strad.desc=
item.record.ward.desc=
item.record.11.desc=
item.record.wait.desc=
tile.sapling.oak.name=§9Green Motorcycle§r
tile.sapling.spruce.name=§9Gray Motorcycle§r
tile.sapling.jungle.name=§9Red Car§r
tile.sapling.acacia.name=§9Gray Car§r
tile.sapling.big_oak.name=§9Blue Car§r
potion.wither=§2☣ Infected ☣§r
effect.wither=§2☣ Infected ☣§r
potion.potency.1=
potion.potency.2=